WoW runterpatchen ?

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Hallo ihr lieben,
ich habe da mal eine Frage, undzwar habe ich angefangen WoW zu spielen. Allerdings auf dem 3.1.1. Jetzt habe ich das Spiel bei mir installiert und bin bei 4.1. Nun würde ich es gerne auf 3.1.1 runterpatchen. Wie mache ich das, und ist das überhaupt möglich?
Danke im Voraus und viele Liebe Grüße Laura.=)
 

Darius-jogi

Aktives Mitglied
Mitglied seit
15.01.2006
Beiträge
1.166
Du wirst nach dem runterpatchen nicht mehr online gehen können.
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Wie meinst du das?
Kenne mich damit gar nicht aus und weiß nciht wie ich wieder auf 3.1.1 kommen kann..=(
 

Darius-jogi

Aktives Mitglied
Mitglied seit
15.01.2006
Beiträge
1.166
runterpatchen kannst nicht nur durch neuinstalieren.
Blizzard verlangt immer die neuste version von wow sonst kannstu du nicht spielen. Beim einloggen wird der Updater gestartet und ohne update wirst nicht spielen können.
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Also wird es keine möglichkeit geben?
 

Darius-jogi

Aktives Mitglied
Mitglied seit
15.01.2006
Beiträge
1.166
wofür willst du es überhaupt runterpatchen was bringt dir das?
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Weil ich da erstmal auf Level 80 kommen will und dann neu anfangen wollte;P
 

sektion31

Mitglied
Mitglied seit
28.08.2005
Beiträge
924
Du kannst nicht runter patchen.

Die WoW Server laufen auf 4.1 und du brauchst als Client die gleiche Version sonst kannst es nicht spielen.
Das ist ein Online-Spiel, vergiss das nicht. Blizzard gibt vor welche Version gespielt wird.
 

sektion31

Mitglied
Mitglied seit
28.08.2005
Beiträge
924
Kannst auch mit 4.1 machen.

Solange du nicht Cataclysm als Addon hast, gehts eh nicht weiter
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Was heißt Addon? und bei mir steht Cataclysm...
 

Darius-jogi

Aktives Mitglied
Mitglied seit
15.01.2006
Beiträge
1.166
cataclysm ist das latzte addon das zur wow rausgekommen ist! das hört sich an as du dir irgendwo ein account gekauft hättest ;)
 

Ezekeel

Aktives Mitglied
Mitglied seit
29.03.2004
Beiträge
7.433
hast du auf den offiziellen servern gespielt? wenn ja: siehe oben. du MUSST 4.1 verwenden. sonst kannst du das spiel nicht starten.

hast du auf freien servern gespielt? dann frag dort nach hilfe. die sollten das besser wissen.
 

roquefella

Mitglied
Mitglied seit
12.11.2010
Beiträge
125
Was heißt Addon? und bei mir steht Cataclysm...
addon heißt so viel wie zusatzpaket... WoW Clasic (Vanilla) ist das Grundspiel (damals ging es nur bis lvl 60) dann kam Burning Crusade (lvl 70), Wrath of the Lich King (lvl 80) und aktuell ist es Cataclysm (lvl 85)

und wieso du runter patchen willst erschließt sich mir nicht... nutze doch die vorteile der addons um zu lvln etc ... würde nur sinn machen wenn du auf einem "Freeshard" (kostenloser, meist schlechter Server) spielst

Wenn du gerade erst nen Char erstellst hast, ist es ziemlich egal welches Addon du hast. Das kommt alles mit der Zeit und dem lvl
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Also ich ein Freund hat sich Wow als spiel gekauft.. Das habe ich dann ausgeliehen und Installiert.. nur jetzt bin ich nicht wie meine Freunde( die es auf windows installiert haben und bei denen 3.1.1 ist) sondern bei mir ist 4.1. Und ja.. das verstehe ich nicht ;P
 

Darius-jogi

Aktives Mitglied
Mitglied seit
15.01.2006
Beiträge
1.166
du kannst es doch garnicht ohne den key spielen und der funktioniert doch nur 1x! du willst also auf einen unoffiziellen server spielen!
 

roquefella

Mitglied
Mitglied seit
12.11.2010
Beiträge
125
wer sagt denn das auf windows ne andere version ist? 4.1 ist 4.1 auf win und mac
 

Lauraa

Neues Mitglied
Thread Starter
Mitglied seit
06.06.2011
Beiträge
8
Sorry leute ich bin echt verwirrt... Also meine Freunde haben gesagt ich sollte 3.1.1 haben.. bei denen ist das auch so..
 

Ezekeel

Aktives Mitglied
Mitglied seit
29.03.2004
Beiträge
7.433
wenn die freunde auf 3.1 spielen wird das ein freier server sein. von daher: frag deine freunde oder den betreiber des freeshards, wie du an den client kommst. offiziell ist 4.1 und blizzard wird dir sicher nicht helfen, dass herunterzupatchen.
 

roquefella

Mitglied
Mitglied seit
12.11.2010
Beiträge
125
dann spielen deine freunde aber nicht auf offiz. Servern sondern auf sogenannten "Freeshards" was ich dir nicht empfehlen würde...
 
Oben